Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://memo.ariacompute.com/v1/workspaces/ws_01a2b3c4d5e6/agents/agent_01a2b3c4d5e6/bindings/bind_01a2b3c4d5e6 \ -H "Authorization: Bearer <jwt>"
{ "unbound": true }
Remove an asset binding via DELETE /v1/workspaces/:workspace_id/agents/:agent_id/bindings/:binding_id. Minimum role contributor.
DELETE /v1/workspaces/:workspace_id/agents/:agent_id/bindings/:binding_id
Authorization: Bearer <jwt>
X-API-Key <sk_...>
Was this page helpful?